RK-J - Task #2706

Changes to make play button visible
11/18/2022 04:47 AM - Ram Kordale

Status: Closed Start date: 11/18/2022
Priority: Immediate Due date: 11/18/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Wik ok

1. remove annotated with purple links*** line

2. remove home,about-us etc icons on document page [if it will save time, remove from all pages]

3. make image smaller

History

#1 - 11/18/2022 10:07 AM - Ayush Khandelwal
- Due date set to 11/18/2022
- Status changed from New to In Progress

- Estimated time set to 3.00 h

#2 - 11/25/2022 04:05 AM - Ayush Khandelwal

- Status changed from In Progress to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

- % Done changed from 0 to 100

#3 - 12/26/2022 05:46 AM - Ram Kordale
- Status changed from Feedback to Closed
